lib64gnomespeech-devel-0.4.25-7-rosa2014.1.x86_64.rpm


Advertisement

Description

lib64gnomespeech-devel - Static libraries, include files for gnome_speech

Property Value
Distribution ROSA 2014.1
Repository ROSA Main x86_64
Package name lib64gnomespeech-devel
Package version 0.4.25
Package release 7-rosa2014.1
Package architecture x86_64
Package type rpm
Installed size 38.74 KB
Download size 9.11 KB
Official Mirror mirror.rosalab.ru
This is GNOME Speech.  It's purpose is to provide a
simple general API for producing text-to-speech output.

Alternatives

Package Version Architecture Repository
lib64gnomespeech-devel - - -

Requires

Name Value
devel(libORBit-2(64bit)) -
devel(libbonobo-2(64bit)) -
devel(libbonobo-activation(64bit)) -
devel(libglib-2.0(64bit)) -
devel(libgobject-2.0(64bit)) -
lib64gnomespeech7 == 0.4.25-7
pkgconfig(libbonobo-2.0) -

Provides

Name Value
devel(libgnomespeech(64bit)) -
gnome-speech-devel == 0.4.25-7
lib64gnomespeech-devel == 0.4.25-7:2014.1
libgnome-speech-devel == 0.4.25-7
libgnomespeech-devel == 0.4.25-7
pkgconfig(gnome-speech-1.0) == 0.4.25

Download

Type URL
Binary Package lib64gnomespeech-devel-0.4.25-7-rosa2014.1.x86_64.rpm
Source Package gnome-speech-0.4.25-7.src.rpm

Install Howto

  1. Enable ROSA Main repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64gnomespeech-devel rpm package:
    # urpmi lib64gnomespeech-devel

Files

Path
/usr/include/gnome-speech-1.0/
/usr/include/gnome-speech-1.0/gnome-speech/GNOME_Speech.h
/usr/include/gnome-speech-1.0/gnome-speech/gnome-speech.h
/usr/include/gnome-speech-1.0/gnome-speech/speaker.h
/usr/lib64/libgnomespeech.so
/usr/lib64/pkgconfig/gnome-speech-1.0.pc

Changelog

2014-06-27 - Alex Burmashev <alex.burmashev@rosalab.ru> 0.4.25-7
+ Revision: c8d39a0
- MassBuild#440: Increase release tag

See Also

Package Description
lib64gnomespeech7-0.4.25-7-rosa2014.1.x86_64.rpm Simple general API for producing text-to-speech output
lib64gnomesu-devel-1.0.0-11-rosa2014.1.x86_64.rpm Library for accessing superuser privileges from GNOME
lib64gnomesu0-1.0.0-11-rosa2014.1.x86_64.rpm Library for accessing superuser privileges from GNOME
lib64gnomeui2-devel-2.24.5-7-rosa2014.1.x86_64.rpm Development libraries, include files for GNOME
lib64gnomeui2_0-2.24.5-7-rosa2014.1.x86_64.rpm GNOME libraries
lib64gnomeuimm2.6-devel-2.28.0-7-rosa2014.1.x86_64.rpm Development files for libgnomeui C++ wrapper
lib64gnomeuimm2.6_1-2.28.0-7-rosa2014.1.x86_64.rpm A C++ wrapper for GNOME UI library
lib64gnt0-2.10.9-2-rosa2014.1.x86_64.rpm The libgnt library for the Finch IM client
lib64gnucash-devel-2.4.12-4-rosa2014.1.x86_64.rpm Libraries needed to develop for gnucash
lib64gnucash0-2.4.12-4-rosa2014.1.x86_64.rpm Libraries for gnucash
lib64gnutls-devel-3.2.15-3-rosa2014.1.x86_64.rpm Development files for gnutls
lib64gnutls-openssl27-3.2.15-3-rosa2014.1.x86_64.rpm Library providing a secure layer (SSL)
lib64gnutls-xssl0-3.2.15-3-rosa2014.1.x86_64.rpm Library providing a secure layer (SSL)
lib64gnutls28-3.2.15-3-rosa2014.1.x86_64.rpm Library providing a secure layer (SSL)
lib64gnutlsxx28-3.2.15-3-rosa2014.1.x86_64.rpm Library providing a secure layer (SSL)
Advertisement
Advertisement